Subject: Re: [lojban] le re mlana be le mledi

From: Rob Speer <[email-masked]>
Date: Thu, 15 Nov 2001 19:51:34 -0500

On Fri, Nov 16, 2001 at 12:36:59AM -0000, And Rosta wrote:
> I thought it a more implausible mistake because it (confusing dukti/dukse) 
> seems more like the sorts of mistake us Lojbanists ourselves make.

I disagree. I assume that Alice is fluent enough at Lojban that she
would not mix up root words that are the base of the lujvo - however, a
3-letter rafsi which modifies it, in a way she's not entirely sure about
because she doesn't precisely know what the resulting word means, might
end up off by one letter.
-- 
la rab.spir
noi sarxe zo gurni